<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Resume with CSS on ADSI</title>
    <link rel="stylesheet" href="resume.css">
    <script src="http://kit.fontawesome.com/b99e675b6e.js"></script>
</head>

<body>
    <div class="wrapper">
        <div class="resume">
            <div class="left">
                <div class="img-holder">
                    <img src="img/ss.jpg" >
                    <div class="contact_wrap">
                        <div class="tittle">
                            Contact
                        </div>
                        <div class="contact">
                            <ul>
                                <li>
                                    <div class="li_wrap">
                                        <div class="icon">
                                            <i class="fas fa-mobile-alt" aria-hidden="true"></i>
                                        </div>
                                        <div class="text">
                                            +57 3176921756
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="li_wrap">
                                        <div class="icon">
                                            <i class="fas fa-envelope" aria-hidden="true"></i>
                                        </div>
                                        <div class="text">
                                            duberney.garcia@misena.edu.co
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="li_wrap">
                                        <div class="icon">
                                            <i class="fas fa-weebly" aria-hidden="true"></i>
                                        </div>
                                        <div class="text">
                                            www.linkedin.com
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="li_wrap">
                                        <div class="icon">
                                            <i class="fas fa-map-signs" aria-hidden="true"></i>
                                        </div>
                                        <div class="text">
                                            Carrera 22b #5b 28, Tuluá, Colombia
                                        </div>
                                    </div>
                                </li>
                            </ul>
                            <div class="skills_wrap pb">
                                <div class="tittle">
                                    Skills
                                </div>
                            </div>
                            <ul>
                                <li>
                                    <div class="li_wrap">
                                        <div class="icon">
                                            <i class="fas fa-html5" aria-hidden="true"></i>
                                        </div>
                                        <div class="text">
                                            HTML
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="li_wrap">
                                        <div class="icon">
                                            <i class="fas fa-Css3-alt" aria-hidden="true"></i>
                                        </div>
                                        <div class="text">
                                            CSS
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="li_wrap">
                                        <div class="icon">
                                            <i class="fas fa-js" aria-hidden="true"></i>
                                        </div>
                                        <div class="text">
                                            javaScript
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="li_wrap">
                                        <div class="icon">
                                            <i class="fas fa-react" aria-hidden="true"></i>
                                        </div>
                                        <div class="text">
                                            React
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="li_wrap">
                                        <div class="icon">
                                            <i class="fas fa-php" aria-hidden="true"></i>
                                        </div>
                                        <div class="text">
                                            PHP
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="hobbies_wrap pb">
                        <div class="tittle">
                            Hobbies
                        </div>
                        <ul>
                            <li>
                                <div class="li-wrap">
                                    <div class="icon"><i class="fas fa-book"></i></div>
                                    <div class="text">Reading</div>
                                </div>
                            </li>
                            <li>
                                <div class="li-wrap">
                                    <div class="icon"><i class="fas fa-music"></i></div>
                                    <div class="text">Music</div>
                                </div>
                            </li>
                            <li>
                                <div class="li-wrap">
                                    <div class="icon"><i class="fas fa-gamepad"></i></div>
                                    <div class="text">Gaming</div>
                                </div>
                            </li>
                            <li>
                                <div class="li-wrap">
                                    <div class="icon"><i class="fas fa-tree"></i></div>
                                    <div class="text">Gardering </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="right">
                <div class="header">
                    <div class="name_role">
                        <div class="name">
                            Duberney Garcia Osorio
                        </div>
                        <div class="role">
                            UI,UX Developer
                        </div>          
                    </div>
                    <div class="about">
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus doloremque et odio saepe, magni omnis? Nesciunt alias,
                        s consequuntur dolorem adipisci voluptatem dicta. Voluptates assumenda sit blanditiis, delectus voluptate autem sapiente!
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea debitis dicta nisi hic quos eum amet labore cum, numquam soluta unde 
                        accusantium eligendi corrupti! Iusto fugit dolor eveniet odio recusandae!
                    </div>
                </div>
                <div class="right_inner">
                    <div class="exp">
                        <div class="tittle">
                            Experience
                        </div>
                        <div class="exp_wrap">
                            <ul>
                                <li>
                                    <div class="li-wrap">
                                        <div class="date">2018 - present</div>
                                        <div class="info">
                                            <p class="info_tittle">UI Team Lead</p>
                                            <p class="info_com">Facebook</p>
                                            <p class="info_cont">
                                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic voluptates dolore culpa tempore 
                                                impedit numquam adipisci, harum nihil, error quibusdam repudiandae soluta ipsam! Minus magni quis 
                                                molestias tenetur consequatur consectetur?
                                            </p>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="li_wrap">
                                        <div class="date">
                                            2015 - 2018
                                        </div>
                                        <p class="info_tittle">UI Developer</p>
                                        <p class="info_com">Amazon</p>
                                        <p class="info_cont">
                                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic voluptates dolore culpa tempore 
                                            impedit numquam adipisci, harum nihil, error quibusdam repudiandae soluta ipsam! Minus magni quis 
                                            molestias tenetur consequatur consectetur?
                                        </p>
                                    </div>
                                </li>
                                <li>
                                    <div class="li_wrap">
                                        <div class="date">
                                            2014 - 2015
                                        </div>
                                        <p class="info_tittle">Junior UI Developer</p>
                                        <p class="info_com">Conding Power</p>
                                        <p class="info_cont">
                                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic voluptates dolore culpa tempore 
                                            impedit numquam adipisci, harum nihil, error quibusdam repudiandae soluta ipsam! Minus magni quis 
                                            molestias tenetur consequatur consectetur?
                                        </p>
                                    </div>
                                </li>        
                            </ul>
                        </div>
                    </div>
                    <div class="education">
                        <div class="tittle">
                            Education
                        </div>
                        <div class="education_wrap">
                            <ul>
                                <li>
                                    <div class="li-wrap">
                                        <div class="date">2010 - 2014</div>
                                        <div class="info">
                                            <p class="info_tittle">Computer Science</p>
                                            <p class="info_com">Universidad del valle</p>
                                            <p class="info_cont">
                                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic voluptates dolore culpa tempore 
                                                impedit numquam adipisci, harum nihil, error quibusdam repudiandae soluta ipsam! Minus magni quis 
                                                molestias tenetur consequatur consectetur?
                                            </p>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="li-wrap">
                                        <div class="date">2008 - 2010</div>
                                        <div class="info">
                                            <p class="info_tittle">Computer Science</p>
                                            <p class="info_com">Servicio Nacional de Aprendizaje SENA</p>
                                            <p class="info_cont">
                                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic voluptates dolore culpa tempore 
                                                impedit numquam adipisci, harum nihil, error quibusdam repudiandae soluta ipsam! Minus magni quis 
                                                molestias tenetur consequatur consectetur?
                                            </p>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="li-wrap">
                                        <div class="date">2003 - 2008</div>
                                        <div class="info">
                                            <p class="info_tittle">Schooling</p>
                                            <p class="info_com">Gimnasio Del Pacifico</p>
                                            <p class="info_cont">
                                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic voluptates dolore culpa tempore 
                                                impedit numquam adipisci, harum nihil, error quibusdam repudiandae soluta ipsam! Minus magni quis 
                                                molestias tenetur consequatur consectetur?
                                            </p>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>